<?php
include_once('c_log.php') ;
class c_page_cab_log_json extends c_page_cab_log
{
  public $h1='Логи JSON' ;

  function block_main()
  { include_once(_DIR_EXT.'/log/report_json_log.php') ;
      $report_obj=new report_json_log() ;
      $report_obj->setting() ;
      $report_obj->view() ;
  }

}

?>
